data:
  activityKind:
    description: Оптова торгівля машинами й устаткованням для добувної промисловості
      та будівництва
    id: '46.63'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво машин і устатковання для добувної промисловості та будівництва
    id: '28.92'
    scheme: КВЕД
  - description: Оптова торгівля хімічними продуктами
    id: '46.75'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '36014'
    streetAddress: Україна, 36014, Полтавська обл., місто Полтава, ПРОВУЛОК РОМАНА
      ШУХЕВИЧА, будинок 4
  founders:
  - address:
      countryName: Україна
      postalCode: '36000'
      streetAddress: Україна, 36000, Полтавська обл., місто Полтава, ВУЛИЦЯ НЕБЕСНОЇ
        СОТНІ, будинок 87, квартира 68
    capital: 1500
    first_middle_name: ДМИТРО ВАСИЛЬОВИЧ
    last_name: ГОЖДА
    name: ГОЖДА ДМИТРО ВАСИЛЬОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '39151520'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЕКОТРАНСОІЛ"
    scheme: UA-EDR
  management: ВИЩИЙ-ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ,ВИКОНАВЧИЙ-ДИРЕКТОР
  name: ТОВ"ЕКОТРАНСОІЛ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: cbb1fc33ad394afdb58da16c79eee8fa
  sourceDate: '2022-10-21T12:03:34+00:00'
  sourceRequests:
  - req-7bc4c196-badf-4ff5-bb4b-159581864acb
  version: 2.0.0
